<?xml version='1.0'?>

<reference anchor='RFC2907'>

<front>
<title>MADCAP Multicast Scope Nesting State Option</title>
<author initials='R.' surname='Kermode' fullname='R. Kermode'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2907' />
<format type='TXT' octets='27572' target='ftp://ftp.isi.edu/in-notes/rfc2907.txt' />
</reference>
